
body{
	--cassiopeia-font-family-body:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-family: var(--cassiopeia-font-family-body);
	line-height: 1.5em;
}
.modal {
	--modal-bg:#eeeeee;
}

--font-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";

.accesskeys {
  position: absolute;
  left: 0px;
  top: 0px;
}
.wsmenu{
	--menu-bar-shadow: none;/*shadow: h,v,blur,spread,color*/
	--menu-bar-width: calc( 100% - 5px ); 
	--menu-bar-radius: 0;
	--menu-bar-bg-color: var(--body-bg-d);
	--menu-bar-bg-gradient:none;
	--menu-bar-button_color:var(--body-fg-d);
	--menu-bar-button_hover:var(--body-fg-m);
	--menu-bar-button_spacer: 0.2em;
	--menu-popup-radius: 0;
	--menu-popup-bg:var(--body-bg-d);
	--menu-popup-entry-border: 1px solid #ffffff;
	--menu-popup-entry-radius: 15px;
	--menu-popup-entry-bg:var(--body-bg-d);
	--menu-popup-entry-color:var(--body-fg-d);
	--menu-popup-entry-bg-active:var(--body-bg-l);
	--menu-popup-entry-color-active:var(--body-fg-l);
	--menu-popup-entry-bg-current:var(--body-bg-l);
	--menu-popup-entry-color-current:var(--body-fg-l);
	--menu-popup-entry-border-current: 1px solid #660000;
	--menu-sub-switch-bg:transparent;
}
.footer-grid .footer .wsmenu,
.header-grid .wsmenu{
	--menu-desk-color:var(--body-fg-d);
	--menu-desk-bg-color:var(--body-bg-d);
	--menu-deskpopup-entry-color:var(--body-fg-d);
	--menu-deskpopup-entry-bg:var(--body-bg-d);
	
	--menu-desk-entry-active-color:var(--body-fg-l);
	--menu-desk-entry-active-bg:var(--body-bg-l);
	--menu-desk-entry-current-color:var(--body-fg-l);
	--menu-desk-entry-current-bg:var(--body-bg-l);
	--menu-deskpopup-entry-current-color:var(--body-fg-l);
	--menu-deskpopup-entry-current-bg:var(--body-bg-l);
	--menu-deskpopup-entry-active-color:var(--body-fg-l);
	--menu-deskpopup-entry-active-bg:var(--body-bg-l);
	
	--menu-desk-entry-focus-color:var(--body-fg-l);
	--menu-desk-entry-focus-bg:var(--body-bg-l);
	--menu-deskpopup-entry-focus-color:var(--body-fg-l);
	--menu-deskpopup-entry-focus-bg:var(--body-bg-l);
	
	--menu-desk-entry-hover-color:var(--body-fg-m);
	--menu-desk-entry-hover-bg:var(--body-bg-m);
	--menu-deskpopup-entry-hover-color:var(--body-fg-m);
	--menu-deskpopup-entry-hover-bg:var(--body-bg-m);
	
	--menu-deskpopup-bg:var(--body-bg-d);
	--menu-deskpopup-color:var(--body-fg-d);	
}

.pre-grid {
	grid-template-areas: 	"banner banner banner banner banner banner banner banner banner" 	
							"pre-a  pre-a  pre-a  pre-a  pre-a  pre-a  pre-a  pre-a  pre-a";
}

.header-grid{
	grid-template-areas: 	"menu   menu   menu   top-a  top-a  top-a  top-a  top-a  top-a" 
							"logo   logo   logo   logo   logo   logo   logo   logo   logo"
							"banner banner banner banner banner banner banner banner banner"
							; 	

	
}	

.header-grid .top-a{
	padding:0.1em 0.3em 0.1em 0.3em;
}
.header-grid .menu{
	padding:0em 0.3em 0.1em 0em;
}	
.wsmenu nav>ul{
	clear:both;
}
.bottom-b{
	background:var(--body-bg-l);
	color:var(--body-fg-l);
	padding:0.5em;
}
@media (min-width: 992px) {
	.bottom-b .mod-menu{/*.d-lg-up*/
		display: flex!important;
		flex-direction: row;
		flex-wrap: nowrap;
	}
	.bottom-b .mod-menu li{
		flex: content;
	}
}
.bottom-b .mod-menu>li{
	padding-right:0.5em;
	margin-right:0.5em;
	border-right: 1px solid lightgray;
}
.bottom-b .mod-menu>li:last-child{
	border-right:0;
	padding-right:0;
	margin-right:0;
}
.bottom-b .mod-menu>li>ul{
	padding-left:0;
}
.bottom-b .mod-menu>li a{
	color:var(--body-fg-m);
}
.bottom-b .mod-menu>li>a{
	display:block;
	padding-bottom:0.5em;
	font-size:1.2em;
	color:var(--body-fg-m);
	font-weight:bold;
}
.footer{
	padding:0.5em 0.3em 0.1em 0.3em;
}
.header-grid .logo{
	width: 20%;
	height: 0px;
	padding-bottom:20%;/*=width=square*/
	position: absolute;
	z-index: 20;
	margin-left: 5%;
	max-width: 20%;
	margin-top: calc(var(--menu-bar-height,2.8em) + 10px);
	background-image:url(/media/templates/site/wsorion/images/logo_btf_100.png);
	background-size:contain;
	background-position:center center;

}
@media (min-width: 600px) {		
	.header-grid .logo{
		background-image:url(/media/templates/site/wsorion/images/logo_btf.png);
	}
}
@media (min-width: 992px) {	
	.header-grid{
		grid-template-areas: 	"top-a  top-a  top-a  top-a  top-a  top-a  top-a  top-a  top-a" 
								"logo   logo   logo   logo   logo   logo   logo   logo   logo"	
								"menu   menu   menu   menu   menu   menu   menu   menu   menu" 
								"banner banner banner banner banner banner banner banner banner";
	}
	.main-grid{
		grid-template-areas: 	"banner banner banner banner banner banner banner banner banner"
								"top-b  top-b  top-b  top-b  top-b  top-b  top-b  top-b  top-b "
								"side-l side-l comp-t comp-t comp-t comp-t comp-t side-r side-r"
								"side-l side-l comp   comp   comp   comp   comp   side-r side-r"
								"side-l side-l comp-b comp-b comp-b comp-b comp-b side-r side-r"
								"bot-a  bot-a  bot-a  bot-a  bot-a  bot-a  bot-a  bot-a  bot-a";
	}
	.footer-grid {
	  grid-template-areas: 		"bot-b  bot-b  bot-b  bot-b  bot-b  bot-b  bot-b  bot-b  bot-b" 
								"footer footer footer footer footer footer footer footer footer";
	  padding-bottom: 2.5em;
	}
	.header-grid .top-a,
	.main-grid .header3{
		padding:0.3em 3em 0.3em 3em;
	}
	.header-grid .menu{
		padding:0em 3em 0.3em 0;
		margin-left:20%;
	}	
	.header-grid .logo{
		width: 17%;
		height: 0px;
		padding-bottom:17%;/*=width=square*/
		position: absolute;
		z-index: 20;
		margin-left: 2%;
		margin-top: 2em;
		max-width: 17%;
		background-image:url(/media/templates/site/wsorion/images/logo_btf.png);
		background-size:contain;
		background-position:center center;

	}
}
.header-grid .banner{
}

.pre-w{
	padding-top:0;
	border-top:20px solid var(--body-bg-m);	
	
}


.header-grid .top-a .mod-custom{
	
}
.header-grid .top-a .mod-finder{
	float:right;
}
.header-grid .top-a .slogan {
 padding:.3em;
 padding-top:20px;
 padding-bottom:20px;
 font-weight:700;
 font-size:1.1em;
 line-height:1em
}

.header3 .slogan {
  padding: .3em;
  font-weight: 700;
  font-size: 1.4em;
  line-height: 1em;
  float: right;
}

.component {
	background:var(--orion-color-content-bg);
	padding-left:1em;
	padding-right:1em;
}
.main-top, .main-bottom{
	background: var(--orion-color-content-bg);
}
.mod-login{
	max-width:20em;
}
.main-w{
	margin-top:0;
	background:var(--orion-color-content-bg);
}
.wsmenu li li a:before{
	content:"";
}
.top-b{
	background: var(--orion-color-content-bg);
}
.header-grid .top-a,
.header-grid .menu{
	background:var(--body-bg-d);	
	color:var(--body-fg-d);	
}
.header-grid .banner{
	border-top:1em solid var(--body-bg-m);
}
.main-grid .header3{
	color:var(--body-fg-l);
	background:var(--body-bg-l);
	border-bottom:1em solid var(--body-bg-d);
}


@media (min-width: 992px){
	.main-grid{
		/*grid-template-areas: 	".      banner banner banner banner banner banner banner .     "
								".      side-l comp-t comp-t comp-t comp-t comp-t comp-t .     "
								".      side-l comp   comp   comp   comp   comp   comp   .     "
								".      top-b  comp   comp   comp   comp   comp   comp   .     "
								".      side-r comp   comp   comp   comp   comp   comp   .     "
								".      side-r comp-b comp-b comp-b comp-b comp-b comp-b .     "
								".      bot-a  bot-a  bot-a  bot-a  bot-a  bot-a  bot-a  .     ";*/
		/*grid-template-rows: auto auto auto 1fr auto auto auto;*/
		grid-template-rows: auto auto auto auto auto 1fr auto;
	}
	body:not(.has-main-top) .main-grid .component {grid-row-start: 2;}
	body:not(.has-main-bottom) .main-grid .component {grid-row-end: 7;}
	
	.wsmenu.menucol{
		--menu-desk-bg-color: transparent;
		/*--menu-desk-entry-current-bg:#00913F;
		--menu-desk-entry-active-bg:#00913F;*/
		--menu-desk-intent2:0;
	}
	.top-b .wsmenu.menucol nav>ul>li>a{
		padding-left: calc(  var(--menu-desk-intent1));
	}
	.top-b .wsmenu.menucol nav>ul>li>ul>li>a{
		padding-left: calc( 2 * var(--menu-desk-intent1));
	}
	.top-b .wsmenu.menucol nav>ul>li>ul>li>ul li a{
		padding-left: calc( 3 * var(--menu-desk-intent1));
	}
	
}


.wsglossar>div:odd{
	background-color: #f9f9f9;
}
.wsglossar>div{
	border-top: 1px solid #ddd;
	margin-top:5px;
	padding-top:5px;
}
.wsglossar .tableheader{
	font-weight:bold;
	text-align:center;
	border-top: 0;
}

.tagfilter>input{
	display: none;
	visibility: hidden;
}
.tagfilter .nav {
	max-height:0;
	height:auto;
	transition:max-height 0.15s ease-out;
	overflow:hidden;
	display:none;
	
	transition: max-height 0.15s ease-in;
	border: 1px solid gray;
}
.tagfilter>label:before,
.tagfilter>label:after
{
	content: "\f078";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
}
.tagfilter>input:checked ~ label:before,
.tagfilter>input:checked ~ label:after
{
	content: "\f077";
}
.tagfilter>input:checked ~ .nav {
	display:block;
	max-height: 25em;
}
.tagfilter .nav > li{
	float: left;
}	
.tagfilter .nav > li > a {	
	padding: 0.5em 0.75em 0.5em 0.75em;
	margin: 0.1em 0.1em 0.1em 0.75em;
	border-radius: 5px;
	line-height: 2.5em;
}
.tagfilter .nav > li.active > a{
  background-color: #08c;
  color:white;
}
.tagfilter .nav > li > a:hover,
.tagfilter .nav > li > a.focus,
.tagfilter .nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
}
.blog-item .icons::after ,
.item-page .icons::after {
  display: block;
  clear: both;
  content: "";
}

.teaser_homepage .newsflash-title {
  margin-top: .5em;
  padding-top: .5em;
  border-top: 1px solid #777;
}

a.btn.btn-secondary{
	text-decoration:underline;
}
.lukidagallery > a{
	position:relative;
}
.lukidagallery > a:before{
	position:absolute;
	left: 0.7em;
	top: 1.5em;
	content: "\f31e";
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	display: inline-block;
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	line-height: 1;
	text-shadow: 0 0 2px #fff;
	color: black;
}
/************/

select[name="templateStylerTemplate"]{
	display:none;
}
figure{
	max-width: 100%!important;
}
.cal_titlelink{
	display: inline-block;
	text-overflow: ellipsis;
	overflow: hidden;
	max-width: 100%;
	max-height: 5em;
	white-space: nowrap;
}
/**jevent calender on phone**********/
@media (max-width: 650px) {
	.cal_div .cal_div_daynames,
	.cal_div .cal_div_daysoutofmonth,
	.cal_div .cal_div_daysnoevents,
	.cal_div .cal_div_weeklink{
		display:none;
	}
	.cal_div .cal_div_today,
	.cal_div .cal_div_daysnoevents:has(.hasjevtip){
		display:block;
		width:100%;
		height: auto !important;
	}
	.cal_div .cal_div_today >span{
		height: auto !important;
	}
	.cal_div .cal_div_daysnoevents:has(.hasjevtip)>span{
		height:auto!important;
	}
	.cal_div .cal_div_daysnoevents:has(.hasjevtip)>span>div{
		line-height:2em;
	}
	
	.cal_div .cal_titlelink {
		font-size:1em !important;
	}
	
}

.form-control:focus {
  background-color: white;
}
.awesomplete{
 color: var(--highlight-color);
z-index:2000;
}


